<?php

namespace App\Http\Resources\Website;

use App\Http\Resources\Base\TranslatableResource;

class PartnerResource extends TranslatableResource
{
    public function toArray($request)
    {
        return [
            'id' => $this->id,
            'image' => asset('storage/' . $this->image),
            'alt' => $this->translate('alt'),
        ];
    }
}
